RubyGems Navigation menu

rails3_plugin_toolbox 0.3.4

Provides a more intuitive DSL for Rails 3 plugin configuration and a specialized RSpec 2 matcher. Makes it much easier to develop Rails 3 plugins!

Versions:

  1. 0.3.4 - August 23, 2010 (12,5 ko)
  2. 0.3.3 - August 23, 2010 (12,5 ko)
  3. 0.3.2 - August 23, 2010 (12,5 ko)
  4. 0.3.1 - August 22, 2010 (12 ko)
  5. 0.3.0 - August 22, 2010 (12 ko)
Voir toutes les versions (7)

Dépendances de Runtime (2):

  • rails >= 3.0.0.rc
  • require_all >= 1.1.0
  • Dépendances de Development (1):

  • rspec >= 2.0.0.beta.19
  • Propriétaires:

    Auteurs:

    • Kristian Mandrup

    Total de contrôle SHA 256:

    a424b77e5d96e66d28cdad217e1c7e5164ed79e5debc2a2c9fe9bdc81e95307e

    Total de téléchargements 15 835

    Pour cette version 2 944

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: